{
    "name" : "亿职赞",
    "appid" : "__UNI__0B0096D",
    "description" : "",
    "versionName" : "1.0.1",
    "versionCode" : 101,
    "transformPx" : false,
    "sassImplementationName" : "node-sass",
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Payment" : {},
            "Share" : {},
            "OAuth" : {},
            "Maps" : {},
            "Push" : {},
            "Geolocation" : {},
            "Camera" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_EXTERNAL_STORAGE\"/>"
                ],
                "autoSdkPermissions" : true,
                "targetSdkVersion" : 33,
                "minSdkVersion" : 21,
                "abiFilters" : [ "arm64-v8a" ]
            },
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false,
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "用于从相册选择简历头像、作品照片，完善个人资料",
                    "NSPhotoLibraryAddUsageDescription" : "用于将编辑好的简历资料、岗位信息保存到相册，方便您查看与分享",
                    "NSMicrophoneUsageDescription" : "用于录制语音介绍，补充简历的个人展示内容",
                    "NSLocationWhenInUseUsageDescription" : "用于获取您的当前位置，推荐同城的求职岗位与招聘信息",
                    "NSCameraUsageDescription" : "于拍摄简历头像、作品照片，完成个人资料的编辑与上传",
                    "NSContactsUsageDescription" : "用于导入通讯录中的求职联系人，快速分享招聘信息",
                    "NSCalendarsUsageDescription" : "用于同步面试时间到日历，提醒您及时参加面试",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "用于获取您的当前位置，推荐同城的求职岗位与招聘信息"
                }
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "payment" : {
                    "weixin" : {
                        "__platform__" : [ "android" ],
                        "appid" : "wx6b884c8431f096c4",
                        "UniversalLinks" : "https://h5.bosszan.com/appleauth/"
                    },
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    }
                },
                "share" : {
                    "weixin" : {
                        "appid" : "wx6b884c8431f096c4",
                        "UniversalLinks" : "https://h5.bosszan.com/appleauth/"
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "wx6b884c8431f096c4",
                        "appsecret" : "30d3fd06ab473f07b0a4b45e1048b5cb",
                        "UniversalLinks" : "https://h5.bosszan.com/appleauth/"
                    },
                    "apple" : {}
                },
                "ad" : {},
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "a1e68f48e440236becd58509861974d2",
                        "appkey_android" : "766b93984c7d9fdd4a537d541a8a4733",
                        "name" : "amap6EYNrBli"
                    }
                },
                "push" : {
                    "unipush" : {}
                },
                "geolocation" : {
                    "amap" : {
                        "name" : "amap6EYNrBli",
                        "__platform__" : [ "ios", "android" ],
                        "appkey_ios" : "a1e68f48e440236becd58509861974d2",
                        "appkey_android" : "766b93984c7d9fdd4a537d541a8a4733"
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "useOriginalMsgbox" : true,
                "androidStyle" : "default",
                "android" : {
                    "hdpi" : "static/images/start.png",
                    "xhdpi" : "",
                    "xxhdpi" : ""
                }
            }
        },
        "nvueCompiler" : "uni-app",
        "nativePlugins" : {
            "TRTCCloudUniPlugin-TRTCCloudImpl" : {
                "__plugin_info__" : {
                    "name" : "【官方】腾讯云实时音视频SDK",
                    "description" : "uni-app TRTC SDK 是腾讯云实时音视频通讯解决方案在 uni-app 上的 SDK，提供实时音视频服务",
                    "platforms" : "Android,iOS",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=7774",
                    "android_package_name" : "uni.app.UNI0B0096D",
                    "ios_bundle_id" : "",
                    "isCloud" : true,
                    "bought" : 1,
                    "pid" : "7774",
                    "parameters" : {}
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "wx8211debf9a8a8457",
        "setting" : {
            "urlCheck" : false,
            "minified" : true,
            "postcss" : true,
            "es6" : true
        },
        "usingComponents" : true,
        "optimization" : {
            "subPackages" : true
        },
        "permission" : {
            "scope.userLocation" : {
                "desc" : "你的位置信息将用于小程序定位"
            }
        },
        "requiredPrivateInfos" : [ "getLocation", "chooseLocation" ]
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false,
        "version" : "2"
    },
    "h5" : {
        "router" : {
            "mode" : "history"
        },
        "devServer" : {
            "https" : false,
            "port" : 8080,
            "disableHostCheck" : true,
            "proxy" : {
                // 可代理多个
                "/TencentGet" : {
                    "target" : "https://apis.map.qq.com/ws/geocoder/v1/", // 腾讯地图逆地址解析
                    "changeOrigin" : true,
                    "secure" : false,
                    "pathRewrite" : {
                        "^/TencentGet" : ""
                    }
                },
                "/sqx_fast" : {
                    "target" : "http://192.168.0.10:7155",
                    "changeOrigin" : true,
                    "secure" : false
                }
            }
        },
        "sdkConfigs" : {
            "maps" : {
                "amap" : {
                    "key" : "d4e1801c10ca17483480720d4d02f898",
                    "securityJsCode" : "ca5aa52a62f2b20599dedfcfcd787219",
                    "serviceHost" : "https://gaode.angeltoken.net/_AMapService"
                }
            }
        }
    },
    "locale" : "zh-Hans"
}
